Subject: Trainer Candidate - Sunny Yadav
From: Sunny Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 04:49:05 -0500

| | Tech Support Test

Name | Sunny Yadav
E-mail | [email-masked]
Phone Number | (91) 8375069090
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Sr. Quality analyst | | 38000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I'm working as a Sr. Quality analyst for more than 4 years with the organization
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is characterized by being friendly and helpful, responding to customer inquiries and addressing any issues or concerns in a timely manner. Great customer service goes above and beyond this by anticipating customer needs, exceeding expectations, and creating a positive, memorable experience for the customer.

What according to you makes you a good candidate for this position?

I believe I possess all the necessary experience and skills you've mentioned you need for this position.

I'm positive that I'm one of the best candidates you've interviewed, and I aspire to be the best worker if hired.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |